@charset "UTF-8";
/*****************************************************************************/
/* ソーシャルボタン                                                            */
/*****************************************************************************/
#content #primary {
	padding: 0px 30px 20px 30px;
}
div.social {
	margin: 0 100px 0 0;
	padding: 10px 0;
	clear: both;
	overflow: hidden;
	position: relative;
	z-index: 99;
}
div.social div {
	margin: 0;
	padding: 0 5px 0 0;
	float: left;
}
div.socilal div.hatena a,
div.socilal div.hatena img {
	border: none;
}
/* twitter */
iframe.twitter-share-button {width: 100px!important;}
p, fieldset, table, pre {
    margin-bottom: 1em;
    word-break: break-all;
}
